Debian Bug report logs - #132300
ITA: mico-2.3.5 -- Mico Is COrba, A Fully compliant CORBA implementation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 4 Feb 2002 11:48:03 UTC

Severity: normal

Fixed in version mico/2.3.7-1

Done: terpstra@debian.org (Wesley W. Terpstra)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#132300; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Stephen Crowley <sc462@swbell.net>, Debian Quality Assurance Team <debian-qa@lists.debian.org>
Subject: O: mico-2.3.5 -- A fully compliant CORBA implementation
Date: Mon, 4 Feb 2002 12:41:19 +0100
Package: wnpp
Severity: normal

The current maintainer of mico-2.3.5, Stephen Crowley
<crow@debian.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- retitle this bug from 'O:' to
'ITA:', fix the outstanding bugs and upload a new version with your
name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: mico-2.3.5
Binary: mico-bin, libmico-dev, libmico2.3.5
Version: 2.3.5-2
Priority: optional
Section: devel

Package: mico-bin
Priority: optional
Section: misc
Installed-Size: 4172
Maintainer: Stephen Crowley <crow@debian.org>
Architecture: i386
Source: mico-2.3.5
Version: 2.3.5-2
Depends: libc6 (>= 2.2.3-1), libncurses5 (>= 5.2.20010310-1),
libstdc++2.10-glibc2.2, libmico2.3.5
Recommends: libmico-dev
Conflicts: mico, mico-2.2.6, mico-2.3.0
Filename: pool/main/m/mico-2.3.5/mico-bin_2.3.5-2_i386.deb
Size: 1001144
MD5sum: ad273228aab43368c11c75c60b5bfb40
Description: A fully compliant CORBA implementation, executables
 The acronym MICO expands to MICO Is CORBA. The intention of this project is
 to provide a freely available and fully compliant implementation of the
 CORBA standard. MICO has become quite popular as an OpenSource project and
 is widely used for different purposes. As a major milestone, MICO has been
 branded as CORBA compliant by the OpenGroup.
 .
 Executables




* Tille, Andreas <TilleA@rki.de> [20020204 11:11]:
> On Fri, 1 Feb 2002, Stephen Crowley wrote:
> > > Perhaps someone could checked if the new upstream version 2.3.6.
> > > Would fix all issues.
> >
> > Please.. go ahead.. I don't really have time/patience to maintain mico
> > anymore. There are numerous upstream issues, mainly the library naming issue
> > that upstream refuses to fix. In fact I don't know if anything actually uses
> > this pacakge any more.. maybe it can just be removed?
> In this case you should just Orphan the package to let people know about
> this fact.  Moreover it shuold just be removed from testing.
> 
> Could you care about that or should someone else set the maintainer field
> to QA?

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Jeff Bailey <jbailey@nisa.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to terpstra@debian.org (Wesley W. Terpstra):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 132300-close@bugs.debian.org (full text, mbox):

From: terpstra@debian.org (Wesley W. Terpstra)
To: 132300-close@bugs.debian.org
Subject: Bug#132300: fixed in mico 2.3.7-1
Date: Tue, 29 Oct 2002 13:49:48 -0500
We believe that the bug you reported is fixed in the latest version of
mico, which is due to be installed in the Debian FTP archive:

libmico2.3-dev_2.3.7-1_i386.deb
  to pool/main/m/mico/libmico2.3-dev_2.3.7-1_i386.deb
libmico2.3_2.3.7-1_i386.deb
  to pool/main/m/mico/libmico2.3_2.3.7-1_i386.deb
mico-doc_2.3.7-1_all.deb
  to pool/main/m/mico/mico-doc_2.3.7-1_all.deb
mico_2.3.7-1.diff.gz
  to pool/main/m/mico/mico_2.3.7-1.diff.gz
mico_2.3.7-1.dsc
  to pool/main/m/mico/mico_2.3.7-1.dsc
mico_2.3.7-1_i386.deb
  to pool/main/m/mico/mico_2.3.7-1_i386.deb
mico_2.3.7.orig.tar.gz
  to pool/main/m/mico/mico_2.3.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 132300@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wesley W. Terpstra <terpstra@debian.org> (supplier of updated mico package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 22 Oct 2002 19:35:25 +0200
Source: mico
Binary: mico-doc libmico2.3-dev libmico2.3 mico
Architecture: source i386 all
Version: 2.3.7-1
Distribution: unstable
Urgency: low
Maintainer: Wesley W. Terpstra <terpstra@debian.org>
Changed-By: Wesley W. Terpstra <terpstra@debian.org>
Description: 
 libmico2.3 - A fully compliant CORBA implementation
 libmico2.3-dev - A fully compliant CORBA implementation, development
 mico       - A fully compliant CORBA implementation, executables
 mico-doc   - A fully compliant CORBA implementation, executables
Closes: 34610 49603 70489 91003 96098 125000 125001 125131 132300
Changes: 
 mico (2.3.7-1) unstable; urgency=low
 .
   * New maintainer
   * New upstream release
   * Adopted the packages (closes: #132300)
   * Fixed spelling (closes: #125131, #125001, #125000)
   * Closed a bug solved in 2.3.5-2 (closes: #96098)
   * Man pages are correctly placed (closes: #91003)
   * Do not use libbsd in configure (closes: #70489)
   * Alpha no longer needs this hack (closes: #49603)
   * Rewrote debian/rules
   * Switched to dh_install
   * Fixed the crazy package names to match debian conventions
   * Restored mico-doc (formerly mico-examples)
   * Corrected build-depends which allowed QT to be missing
   * Build the java viewer (will package in a later release)
   * Set all library sonames to .so.2.3
   * Renamed all libraries to libxxx.so.2.3.7 and libxxx.a
   * Added symlinks with .so.2.3 and .so links -> .so.2.3.7
   * Added compatability symlinks 2.3.7.so and 2.3.7.a (closes: #34610)
   * Added section to README.Debian outlining sonames and symlinks above
Files: 
 84ef1eac6e2b2c6d0f5ba3c0ed2f567b 737 devel optional mico_2.3.7-1.dsc
 26f576b8b4c809fc0740aeff02db0b1b 1968216 devel optional mico_2.3.7.orig.tar.gz
 c323d13fc9a1476003c02f63803c5a3e 11462 devel optional mico_2.3.7-1.diff.gz
 d6506577cf12541a76f8975083a7ca33 647618 devel optional mico-doc_2.3.7-1_all.deb
 f71eaaca30f63d4919c7b140f36dc97f 818988 devel optional mico_2.3.7-1_i386.deb
 608ccbcdc3cd34ebc4a241ea2b22acb0 5322504 devel optional libmico2.3_2.3.7-1_i386.deb
 f5f76a933cb84e2a5b4646dc59ad77d0 4041106 devel optional libmico2.3-dev_2.3.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE9vQoWvLvElXGKklYRAs0OAJ4i2cuiku/Qu5pSMRw4yczXf5iZowCfSn+J
gr/IWT/iUc27kkjirXtYXFw=
=oPBD
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:21:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.